2014/10/15

Webブラウザ側にPoodle脆弱性があるかをチェックしてくれる"SSLv3 Poodle Attack Check"

Poodle脆弱性についてはこちら。
で、Webbブラウザ側のPoodle脆弱性をチェックしてくれるサイトが登場している。
(後日追記:最初逆に書いてました。ごめんなさい)

手もとのFirefox(v32.0)でアクセスするとこんな感じ。


Google Chromeでアクセスするとこんな感じ。